count: 3
next: null
previous: null
results:
- authors:
  - Aires T.
  - Engelen A.
  - Serrao E.A.
  doi: null
  expert_db: false
  pub_id: '487652'
  publication: Unpublished.
  pubmed_id: null
  title: Host and environmental specificity in bacterial communities associated to
    two highly invasive marine species (genus Asparagopsis)
- authors:
  - Aires T.
  - Engelen A.
  - Serrao E.A.
  doi: ''
  expert_db: false
  pub_id: '686370'
  publication: Submitted (26-JAN-2016) to the INSDC. MAREE, University of Algarve-
    CCMAR, Campus de Gambelas, Faro 8005-139, Portugal
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
